@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

html, body {
    overflow-wrap: break-word;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #333;;
}

h2, h3 {
font-weight:bold;}

.main-content p, .main-content li, p, li {
    font-size: 1.125rem;
    line-height: 1.7rem;
}


.line {
  border-top: 2px dotted #aaa;
  height: 1px;
}

.scissors {
  position: absolute;
  transform: rotate(-20deg);
  max-width: 20px;
  left: 20px;
  top: 0px;
}




.spin-wrapper img {
	max-width: 100%;
}

#align .spin-wrapper p {
	text-align: center;
	font-size: 21px !important;
	line-height: 1.4 !important;
	margin-bottom: 15px
}


.wheel {
	max-width: 400px;
}

.wheel-cursor {
	width: 150px !important;
	height: 150px;
	top: 49%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.cursor-text {
	position: absolute;
	z-index: 2;
	display: inline-block;
	width: 70px !important;
	height: 70px;
	line-height: 70px;
	cursor: pointer;
	border-radius: 50%;
	vertical-align: middle;
	font-family: 'Inter', sans-serif;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #ccc;
	top: 50%;
	left: 50%;
	font-size: 12px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	background: #fff;
	background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%)
}

.wheel-img {
	-webkit-transition: 4s;
	-o-transition: 4s;
	transition: 4s
}

.close-popup {
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url("cross.svg");
	background-size: 100%;
	top: -40px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
	right: -40px;
	cursor: pointer
}

.cursor-text:active {
	-webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
	box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.pop-up-layer {
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, .7) !important;
	z-index: 99 !important
}

.pop-up-layer-show {
	display: block
}

.pop-up-window {
	max-width: 400px;
	right: 0; left: 0; top: 50%;
	padding: 10px; padding-top: 70px; padding-bottom: 20px;
	background: #fff none repeat scroll 0 0;
	padding-top: 70px;
	animation: .7s ease 0s normal none 1 running pop-up-appear;
	transform: translateY(-50%);
}

.pop-up-window::before {
	content: "";
	position: absolute;
	width: 110px;
	height: 110px;
	top: -55px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #71c341;
	border-radius: 50%;
	animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 20px;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-width: medium medium 4px 4px;
	border-style: none none solid solid;
	border-color: currentcolor currentcolor #fff #fff;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	transform: rotate(-45deg);
	transition: opacity 1s ease 0s;
	animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}



.super-rotation {
	-webkit-animation-name: super-rotation;
	animation-name: super-rotation;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
	70% {
		-webkit-transform: rotate(1783deg);
		transform: rotate(1783deg)
	}
	100% {
		-webkit-transform: rotate(1774deg);
		transform: rotate(1774deg)
	}
}

@keyframes super-rotation {
	70% {
		-webkit-transform: rotate(1783deg);
		transform: rotate(1783deg)
	}
	100% {
		-webkit-transform: rotate(1774deg);
		transform: rotate(1774deg)
	}
}

.pop-up-heading {
	display: block;
	font-size: 31px;
	margin-bottom: 20px;
}

.pop-up-text {
	font-size: 22px;
	line-height: 30px;
	text-align: center
}

.pop-up-button {
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 20%;
	font-size: 20px;
	border-radius: 5px;
	background-color: #71c341;
	color: #fff !important;
	border: medium none;
	cursor: pointer;
	outline: medium none;
	margin-top: 15px;
	display: block;
}

.pop-up-button:hover {
	color: #fff;
	text-decoration: none
}


 .main-content p, .main-content li, p, li {
     font-size: 1.0625rem;
     line-height: 1.3rem;
}

@media screen and (max-width: 480px) {

	.wheel_input {
		width: 90%!important;
	}
	.country_select {
		width: 96%!important;
	}
}

@media(max-width: 798px){
    .main-content p, .main-content li {
        font-size: 1.3rem;
        line-height: 1.4;
    }
    .badge-img{
        max-width:60%;
    }
}

@media (min-width: 768px) {
    .main-content p, .main-content li {
        font-size: 1.145rem;
        line-height: 1.4;
    }

  .scissors {
    right: 20px;
    top: -6px;
    max-width: 30px;
    transform: rotate(-20deg);
  }
}

@media (min-width: 1200px) {
    
    .container{
        max-width: 1170px;
    }
    
}

    
